{% load i18n %}
{% load static %}

<article class="section-board__section titled-content about">
  <a name="{{ site_map.about.anchor_name }}">
    <h1 class="titled-content__title">
      <span class="titled-content__title-text">{{ site_map.about.label }}</span>
      <span class="titled-content__title-line"></span>
    </h1>
  </a>
  <div class="titled-content__content about__content">
    <div class="about__image-wrapper">
      <img class="about__image"
           src="{% static 'core/images/justus_beyer.jpg' %}"
           alt="Justus Beyer"/>
    </div>
    <div class="about__text-wrapper">
      <h2 class="about__text about__name">Justus Beyer</h2>
      <p class="about__text about__bio">
        {% blocktrans trimmed %}
          Diploma in 2014 at the
          <i class="about__institution">Universität der Künste Berlin</i>.
        {% endblocktrans %}
      </p>
      <p class="about__text about__bio">
        {% blocktrans trimmed %}
          Since then working for and with various musicians, labels, studios and
          broadcasting companies as a freelance producer, engineer, editor and
          (re&#8209;)mastering engineer.
        {% endblocktrans %}
      </p>
    </div>
  </div>
</article>
